<?php

    if(isset($_POST['idArtigo']) && isset($_POST['linhaPreco'])){
		include("../../classes/database.class.php");
		include("../../classes/artigoModel.class.php");

		$idArtigo = $_POST['idArtigo'];
		$linhaPreco = $_POST['linhaPreco'];
			
		$modelo = new ArtigoModel();
		$rows = $modelo->queryListagemArtigo($idArtigo, $linhaPreco);

		echo json_encode($rows);
}